# Method: sharedAlbums.leave

- [HTTP request](https://developers.google.com/photos/library/legacy/reference/rest/v1/sharedAlbums/leave#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/photos/library/legacy/reference/rest/v1/sharedAlbums/leave#body.request_body)
  - [JSON representation](https://developers.google.com/photos/library/legacy/reference/rest/v1/sharedAlbums/leave#body.request_body.SCHEMA_REPRESENTATION)
- [Response body](https://developers.google.com/photos/library/legacy/reference/rest/v1/sharedAlbums/leave#body.response_body)
- [Authorization scopes](https://developers.google.com/photos/library/legacy/reference/rest/v1/sharedAlbums/leave#body.aspect)
- [Try it!](https://developers.google.com/photos/library/legacy/reference/rest/v1/sharedAlbums/leave#try-it)

Leaves a previously-joined shared album on behalf of the Google Photos user. The user must not own this album.

### HTTP request

`POST https://photoslibrary.googleapis.com/v1/sharedAlbums:leave`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains data with the following structure:

| JSON representation |
|---|
| ``` { "shareToken": string } ``` |

| Fields ||
|---|---|
| `shareToken` | `string` Required. Token to leave the shared album on behalf of the user. |

### Response body

If successful, the response body is empty.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/photoslibrary.sharing`